Hoi,
Ik heb pas geprobeerd spotnet te installeren, maar ik krijg het programma niet aan het werken (foutmelding load database : de rekenkundige bewerking ....). Nu las ik op een forum dat het helpt om versie 1.7 te installeren. Klopt dit?

Groetjes,
Loontje
 
Bovenaan Onderaan